Gris Claro
#D9E1E0
=========
azul
#2382C5
azul claro
#DCEDF9
========
Naranja
#F39000
Naranja claro
#ffefd6
========
Rojo
#E50D45
Rojo Claro
#fdd8e2
========
Verde
#229840
Verde Claro
#def7e4

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
  }

a{
    text-decoration: none !important;
}

h2{
    font-family: "Poiret One", sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: clamp(1.25rem, 1.119vw + 0.533rem, 1.875rem);
  }

h3{
    font-family: "Montserrat", cursive;
    font-weight: 200;
    font-style: normal;
    font-size:clamp(0.938rem, 1.119vw + 0.22rem, 1.563rem);
}
/* estilo de nav */
  nav{
    background-color: #f7fdff;
   
  }
  nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  nav li{
    height: 50px;
  }
  nav a{
    height: 100%;
    padding: 0 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: black;
  }

  .h2center{
    text-align: center !important;
  }
  
  .empresaC{
      color:#8f8f8f;
  }
  
  .empresaC:hover{
    background-color: #cad2f3;
  }
  
  
  .formacionC{
      color:#09c;
  }

  .formacionCC{
    color: #2ba764;
}

.formacionCC:hover{
    background-color: #2ba764;
    color:white;
  }
  
  .formacionC:hover{
    background-color: #09c;
    color:white;
  }
  
  .ElearningC{
      color:#e1a776;
  }
  
  .ElearningC:hover{
    background-color: #e1a776;
    color:white;
  }
  
  .AsistenciaC{
      color:#f39692;
  }
  
  .AsistenciaC:hover{
    background-color: #f39692;
    color:white;
  }
  
  .ServiciosC{
      color:#639578;
  }

  .ServiciosCC{
    color:#aa80c9;
}

.ServiciosCC:hover{
    background-color: #aa80c9;
    color:white;
  }

  .ServiciosC:hover{
    background-color: #639578;
    color:white;
  }
  
  nav li:first-child{
    margin-right: auto;
    padding-left:1em;
  }
  .sidebar{
    position: fixed;
    top: 0; 
    z-index:1;
    right: 0;
    height: 100vh;
    width: 250px;
    background-color: rgb(247 253 255);
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
    list-style: none;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }
  .sidebar li{
    width: 100%;
  }
  .sidebar a{
    width: 100%;
  }
  .menu-button{
    display: none;
  }
  @media(max-width: 800px){
    .hideOnMobile{
      display: none;
    }
    .menu-button{
      display: block;
    }
  }
  @media(max-width: 400px){
    .sidebar{
      width: 100%;
    }
  }

  /* estilo de header */
  .container-header{
    display: flex;
    width: 100%;
    height: 350px;
    background-image: url("../img/fondo1.png");
    background-color: #f7a73a;  
}

.container-header_cromos{
    display: flex;
    width: 100%;
    height: 350px;
    background-image: url("../img/Fondo_Jugador.jpg");
    background-color: #67beed;  
}

.container-header_somos{
    display: flex;
    width: 100%;
    height: 350px;
    background-image: url("../img/Fondo_Otros.jpg");
 
}

.container-header_galeriavideos{
    display: flex;
    width: 100%;
    height: 350px;
    background-image: url("../img/Fondo_PYMEs.jpg");
 
}

.container-header_contacto{
    display: flex;
    width: 100%;
    height: 350px;
    background-image: url("../img/Fondo_asociaciones.jpg");
 
}


.header_text{
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 13em;
}

.header_text_cromos span{
    text-align: center;
    padding: 0.8em;
    background-color: #e18a16;
    border: 1px solid white;
    border-radius: 10px;
    color: white;
    width: 200px;
    margin-top: 1em;
    cursor: pointer;
}

.header_text h1{
    text-align: center;
    font-family: "Rubik Bubbles", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 50px;
    color: white;
  text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
}

.header_text_cromos{
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 10em;
}
.header_text_cromos h1{
    text-align: center;
    font-family: "Rubik Bubbles", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 35px;
    color: white;
  text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
}

.header_text p{
    text-align: center;
    font-family: "Gloria Hallelujah", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    color: white;
  text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
}

.wave{
    position: relative;
    top: -0.1em;
}

/* seccion calendario */
.container_calendario {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    margin: auto;
    margin-top: -2em;
}

.calendar-container {
    margin-top: 1em;
    position: relative;
    padding-bottom: 75%; /* Aspect ratio 4:3 */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    width: 100%;
}

.calendar-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Media Queries para ajustar el aspecto en pantallas pequeñas */
@media (max-width: 768px) {
    .calendar-container {
        padding-bottom: 100%; /* Aspect ratio 1:1 */
    }
    .container_calendario {
        width: 80%; 
    }
}

@media (max-width: 480px) {
    .calendar-container {
        padding-bottom: 125%; /* Aspect ratio 4:5 */
    }

    .container_calendario {
        width: 100%;
        padding: 1em;
    }
}

.container_nexmanager{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: #f7a73a;
    margin-top: 6em;
    padding: 2em;
}

.nexmanager_text{
    display: flex;
    flex-direction: column;
    margin-left: 2em;
    text-align: center;
    align-items: center;
    margin-top: 1em;
}

.nexmanager_text span{
    align-items: center;
    padding: 0.8em;
    background-color: #0082c8;
    border: 1px solid white;
    border-radius: 10px;
    color: white;
    width: 300px;
    margin-top: 1em;
    cursor: pointer;
}

.hvr-grow-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
  }
  .hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

#ani{
    animation-name: animacion_iconos;
    animation-duration: 3.5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;  
}

@keyframes animacion_iconos {
    0% {
        transform: translateY(-10px); /* Mover hacia arriba */
    }
    100% {
        transform: translateY(10px); /* Mover hacia abajo */
    }
}

/* Estilo tipos de cromo*/
.seccion_tipocromos_grip {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    max-width: 1600px;
    margin: auto;
    padding: 0.5em;
}

.seccion_tipocromos_article {
    display: flex;
    flex-direction: row;
    background-color: white;
    border: 1px solid black;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    align-items: center;
}

.contenido_img_article1_tipocromo {
    flex: 1;
    padding: 0.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contenido_img_article1_tipocromo img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.contenido_article1_cromo {
    flex: 2;
    padding: 0.5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

p.Subtitulo {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.5em;
    display: flex;
    align-items: center;
}
.Subtitulo i{
    padding-left: 0.5em;
}

/* Media queries para responsividad */
@media (max-width: 1024px) {
    .seccion_tipocromos_grip {
        grid-template-columns: 1fr;
    }

    .seccion_tipocromos_article {
        flex-direction: column;
    }

    .contenido_img_article1_tipocromo,
    .contenido_article1_cromo {
        flex: none;
        width:90%;
    }

    .contenido_img_article1_tipocromo {
        padding: 0;
    }

    .seccion_tipocromos_grip {
    max-width: 600px;
}
}

.tabla_cromos {
    max-width: 800px;
    margin: auto;
    padding: 1em;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 1em;
    border: 1px solid #ddd;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

thead {
    background-color: #5b95c3;
    color: black;
}

th, td {
    padding: 0.75em;
    text-align: left;
    border: 1px solid #5f513b;
    width: 20%;
    
}

dl, ol, ul{
    margin-bottom: 0 !important;
}

#at_azul{
    background-color:#5299ad;
}

#at_naranja{
background-color:#cd7437;
}

#at_rojo{
background-color:#a34545;
}

th {
    font-weight: bold;
}

tbody tr:nth-child(even) {
    background-color: #f9f9f9;
}

/* Estilos para responsividad */
@media (max-width: 600px) {
    table, thead, tbody, th, td, tr {
        display: block;
    }

    thead tr {
        display: none;
    }


    td {
        padding-left: 50%;
        position: relative;
        text-align: right;
        border: none;
        border-bottom: 1px solid #ddd;
    }

    td:before {
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 45%;
        padding-left: 0.75em;
        font-weight: bold;
        text-align: left;
    }
}

.table_style{
	border: none;
    box-shadow: none;
}

 .table_container_juego {
            padding: 20px;
            overflow-x: auto; /* Añade scroll horizontal para dispositivos pequeños */
            display: flex;
		    flex-direction: column;
		    max-width: 1500px;
		    margin: auto;
		    align-items: center;
        }

        .table_container_juego tbody tr{
        	margin-bottom: 0;
        } 

        .table_container_juego table {
            width: 80%;
            border-collapse: collapse;
            margin-bottom: 20px;
        }

        .table_container_juego h6 {
            margin: 0;
            padding-bottom: 10px;
        }

        .table_container_juego th, td {
            padding: 10px;
            border: 1px solid #ddd;
            text-align: left;
        }

        .table_container_juego th {
            background-color: #385b3b;
            color: #fff;
            text-align: center;
        }

        .table_container_juego td {
            width: 120px;
		    border-radius: 10px;
		    padding: 13px;
		    text-align: center;
		    font-size: 20px;
		    justify-content: center;
		    background-color: #7ca880;
        }
        .table_container_juego td i{
        	font-size: 28px;
            color: black;
        }

        @media (max-width: 600px) {
            .table_container_juego table, th, td, tr {
               	display: flex;
                width: 100%;
                justify-content: center;
            }

            .table_container_juego th, td {
                box-sizing: border-box;
                display: flex;
                justify-content: space-between;
                align-items: center;
            }

            .table_container_juego th::before, td::before {
                content: attr(data-label);
                flex-basis: 50%;
                text-align: left;
                font-weight: bold;
            }

            .table_container_juego th {
                background-color: transparent;
                color: inherit;
            }
        }

        .container_vipReto {
            display: flex;
            flex-direction: column;
            align-items: center;
            text-align: center;
            margin-top: 2em;
            margin-bottom: 4em;
        }

        .container_vipReto h2 {
            font-weight: 800;
            color: #4e9324;
            margin-bottom: 20px;
        }

        .container_vipReto iframe {
            width: 100%;
            max-width: 960px;
            height: auto;
            aspect-ratio: 16 / 9;
            border: none;
        }

        .somos{
            display: flex;
            flex-direction: column;
            max-width: 1250px;
            margin: auto;
            padding: 1em;
        }

        .articulo{
            display: flex;
            flex-direction: row;
            background-color: white;
            align-items: center;
            justify-content: center;
            border: 1px solid black;
            border-radius: 10px;
            margin-bottom: 1em;
            padding: 1em;
        }

        .contenido_article1 {
            width: 100%;
            max-width: 600px;
            margin: 0 auto;
            padding: 1em;
        
        }
        
        .contenido_img_article1 { /*adptamos la img para que sea responsive a su recipiente */
            display: flex;
            object-fit: cover;
            padding: 1em;
            width: 100%;
        }
        
        
        .contenido_img_article1 img { /*adptamos la img para que sea responsive a su recipiente */
            width: 100%;
            object-fit: cover;
        }

        .contenido_img_article1 p{
            margin-bottom: 10px;
	        font-size: 20pt;
        }
        
        .somos article p{
            color: black;
	    font-size: 16pt;
        }

        .more-content {
            display: none;
        }

        .more-button {
            color: #007BFF;
            cursor: pointer;
            text-decoration: underline;
            border: none;
            background: none;
            font-size: 1em;
            padding: 0;
            margin-top: 10px;
        }

        /* Media queries para responsive */
@media (max-width: 1024px) { 
    .contenido_img_article1 {
        width: 80%;
    }

    
    .somos article {
        flex-direction: column;
    }
    
    .contenido_article1 {
        padding-top: 0;
    }
}

@media (max-width: 768px) {
    .contenido_article1 p {
        font-size: 16pt;
    }
    
    .somos article p {
        font-size: 14pt;
    }
    
    .contenido_img_article1 {
        padding: 0.5em;
    }

}

@media (max-width: 480px) {
    .somos {
        padding: 0.5em;
    }
    
    articulo {
        padding: 0.5em;
    }
    
    .somos p {
        font-size: 14pt;
    }
    
    .somos article p {
        font-size: 12pt;
    }
    
    .contenido_img_article1 {
        padding: 0.5em 0;
    }

}

#pastilla-texto-tipos-de-cromos { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #2382c5;
    background-color: #f3faff;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-tipos-de-cromos {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }
}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-tipos-de-cromos {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }
}

#pastilla-texto-tipos-de-cromos-especiales { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #f39000;
    background-color: #fff8ee;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-tipos-de-cromos-especiales {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-tipos-de-cromos-especiales {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

#pastilla-texto-tipos-de-cromos-antes-de-posicion { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #8a8989;
    background-color: #D9E1E0;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-tipos-de-cromos-antes-de-posicion {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-tipos-de-cromos-antes-de-posicion {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

.pastilla-texto-tipos-de-cromos-en-posicion { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #229840;
    background-color: #def7e4;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    .pastilla-texto-tipos-de-cromos-en-posicion {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    .pastilla-texto-tipos-de-cromos-en-posicion {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}


/*Como se juega*/

.columnas{
    column-count: 2;
}

.seccion_videos_article_horizontal{
    /*background: #DCEDF9;*/
    border-radius: 10px;
    border-color: black;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
    padding: 10px;
    align-items: center;
    width: 60%;
}

.seccion_videos_horizontal_yt{
    display: flex;
    justify-content: center;
    align-items: center;
}
.container_img_modalidades{

    width: 100%;
    display: flex;
    object-fit: contain;
    padding: 0.5em;
    justify-content: center;
    align-items: center;
}

.container_img_modalidades img{
    width: 90%;
    object-fit: contain;
}

.boton_otros_videos{
    border-style: solid;
    border-color: pink;
    width: 10%;
    margin: 10pt;
}
.boton_otros_videos a{
    
}
.Section_Titulos0{
    text-align: center;
    padding: 0.8em;
    margin-top: 1em;
    font-weight: 800;
    color:black;
    background-color: #D9E1E0;
    border-radius: 10px;
}

.Section_Titulos1{
    text-align: center;
    padding: 0.8em;
    margin-top: 1em;
    font-weight: 800;
    color:#2382C5;
    background-color: #DCEDF9;
    border-radius: 10px;
}

.Section_Titulos2{
    text-align: center;
    padding: 0.8em;
    margin-top: 1em;
    font-weight: 800;
    color:#F39000;
    background-color: #ffefd6;
    border-radius: 10px;
}

.Section_Titulos3{
    text-align: center;
    padding: 0.8em;
    margin-top: 1em;
    font-weight: 800;
    color:#E50D45;
    background-color: #fdd8e2;
    border-radius: 10px;
}

.Section_Titulos4{
    text-align: center;
    padding: 0.8em;
    margin-top: 1em;
    font-weight: 800;
    color:#229840;
    background-color: #def7e4;
    border-radius: 10px;
}

.contenedor-pastilla-texto { /* Antonio 15-04-25 */
    width: 100vw; /* Ocupa todo el ancho de la ventana */
    height: 20vh; /* Ocupa toda la altura de la ventana */
    margin-top: 20px;
    margin-bottom: 5px;
}

#pastilla-texto-como-se-juega { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #0099CC;
    background-color: #DCEDF9;
    border-radius: 10px;
    color: black;
}

/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

    .contenedor-pastilla-texto { /* Antonio 16-04-25 */
        height: auto; /* La altura se ajusta al contenido en pantallas más pequeñas */
        margin-top: 15px;
        margin-bottom: 5px;
    }
}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

    .contenedor-pastilla-texto {
        margin-top: 10px;
        margin-bottom: 3px;
    }
}

#pastilla-texto-como-se-juega-nex-manager { /* Antonio 16-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #8a8989;
    background-color: #D9E1E0;
    border-radius: 10px;
    color: black;
}

/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-manager {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }
}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-manager {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }
}

#pastilla-texto-como-se-juega-nex-run { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #0099CC;
    background-color: #DCEDF9;
    border-radius: 10px;
    color: black;
}

/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-run {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-run {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

#pastilla-texto-como-se-juega-nex-up { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #F39000;
    background-color: #ffefd6;
    border-radius: 10px;
    color: black;
}

/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-up {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-up {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

#pastilla-texto-como-se-juega-nex-deck { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #E50D45;
    background-color: #fdd8e2;
    border-radius: 10px;
    color: black;
}

/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-deck {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-deck {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

#pastilla-texto-como-se-juega-nex-memory { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #229840;
    background-color: #def7e4;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-memory {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-como-se-juega-nex-memory {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

/* compra tu cromo */
.seccion_container_seccion1{
    display: flex;
    justify-content: center;
    padding-top: 4em;
    flex-wrap: wrap;
    align-items: center;
    padding: 5em 0.5em 1em 0.5em;
    background-image: url("../img/fondo.png");
    background-color: #ffeee8;
}

.secccion1_text{
   background-color: #f5d8c3ad;
    border-radius: 30px;
    padding: 2em;
    border: 2px solid white;
    text-align: center;
}

.secccion1_text h1{
    text-align: center;
    font-family: "Rubik Bubbles", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 35px;
    color: white;
  text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;
}

.secccion1_text span{
    text-align: center;
    padding: 0.8em;
    background-color: #72bd8d;
    border: 1px solid white;
    border-radius: 10px;
    color: white;
    width: 200px;
    margin-top: 1em;
    cursor: pointer;
}

.container_article_card{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.container_video {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;
    box-sizing: border-box;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 2em;
    background-color: #e9f1ec;
}

.container_video h2 {
    font-weight: 800;
    color: #4e9324;
    text-align: center;
    margin-bottom: 20px;
}

.video-wrapper {
    position: relative;
    width: 60%; /* Video width set to 60% of the container */
    padding-bottom: 33.75%; /* Aspect ratio 16:9, (9/16)*60 = 33.75 */
    height: 0;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.Instruciones_Compra{
    display: flex;
    position: relative;
    justify-content: flex-start;
    font-size: 13px;
    background-color: #e9f1ec;
    margin-top: -3em;
    padding-bottom: 3em;
    justify-content: center;
    align-items: center;
}

ol, ul{
    padding-left: 0.2rem !important; 
}
.Instruciones_Compra ul{
    font-weight: bold;
    font-size: 22px;
    text-align: center;
}

.Instruciones_Compra ol{
    font-weight: normal;
    text-align: left;
    font-size: 18px;
}

.Instruciones_Compra span{
    font-weight: bold;
}
.Instruciones_Compra a{
    font-weight: bold;
}

#pastilla-texto-compra-el-cromo { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #4e9324;
    background-color: #e9f1ec;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-compra-el-cromo {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-compra-el-cromo {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}


/* galeria de videos */
.seccion_videos_grip {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.seccion_videos_article {
    background: #ddb2b2;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
    padding: 10px;
}

.titulo_video {
    font-size: 1.2em;
    margin: 0;
    margin-bottom: 10px;
    color: #333;
}

.contenido_article1_video iframe {
    width: 100%;
    height: 315px; /* Altura fija del iframe */
    border: 0;
}

.contenido_article1_texto_video {
    margin: 10px 0;
}

.contenido_article1_texto_video span {
    font-size: 1.2em;
    color: black;
    display: block;
    margin: 5px 0;
}

.contenido_article1_texto_video a {
    text-decoration: none;
    color: #ffffff;
    padding: 0.5em;
    background-color: #128529;
    border-radius: 10px;
    display: inline-block;
    margin-top: 10px;
}

@media (max-width: 992px) {
    .seccion_videos_grip {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .seccion_videos_grip {
        grid-template-columns: 1fr;
    }
}

#pastilla-texto-galeria-videos { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #E50D45;
    background-color: #fdd8e2;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-galeria-videos {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-galeria-videos {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}



/* contacto */
.container_contacto {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    background-color: #e8f1f9;
    margin: 3em auto 3em auto;
    border-radius: 40px;
    border: 1px solid black;
    align-items: center;
    align-content: center;
}

.mapa,
.formulario {
flex: 1 1 300px; /* los elementos se reduzcen a un ancho mínimo de 300px */
margin: 10px;
}

.mapa iframe {
width: 100%;
height: 400px; /* Altura fija para el mapa */
border: 0;
}

.mapa{
width: 100%;
padding: 0.5em;
}

.formulario form {
display: flex;
flex-direction: column;
}

.formulario label {
margin-top: 8px;
}

.formulario input,
.formulario select,
.formulario textarea {   /* preguntar si se puede explicar*/
padding: 9px;
margin-top: 5px;
font-size: 1em;
width: 100%;
box-sizing: border-box;
border: 0.5px solid #a3c0d9;
border-radius: 1em;
}

.formulario textarea {
resize: vertical;
}

button:disabled,button[disabled]{
filter: grayscale(1);
cursor: default;
}



@media (max-width: 768px) {
.mapa,
.formulario {
    flex: 1 1 100%;
}
}

/* nexcamp */

.seccion_container_seccion1_camp{
    display: flex;
    justify-content: center;
    background-color: #f5fdff;
    padding-top: 4em;
    flex-wrap: wrap;
    align-items: center;
    padding: 5em 0.5em 2em 0.5em;
    background-image: url("../img/fondocamp.png");
}



.secccion1_text_camp{
   background-color: #cee3edc4;
    border-radius: 30px;
    padding: 0.6em;
    border: 2px solid white;
    text-align: center;
    padding: 1em;
}

.secccion1_text_camp span{
    text-align: center;
    padding: 0.8em;
    background-color: #e39732;
    border: 1px solid white;
    border-radius: 10px;
    color: white;
    width: 250px;
    margin-top: 1em;
    cursor: pointer;
}

.secccion1_text_camp h1{
    text-align: center;
    font-family: "Rubik Bubbles", system-ui;
    font-weight: 500;
    font-style: normal;
    font-size: 30px;
    color: white;
  text-shadow: 2px 0 #000000, -2px 0 #000000, 0 2px #000000, 0 -2px #000000, 1px 1px #000000, -1px -1px #000000, 1px -1px #000000, -1px 1px #000000;

}

.container_seccion_semana1{
    margin: 3em 2em 1em 2em;
    display: flex;
    flex-direction: column;
    background-color: #e5f6ff;
    align-items: center;
    justify-content: center;
    border: 1px solid #08285369;
    border-radius: 50px;
    box-shadow: 2px 9px 4px -4px rgba(0, 0, 0, 0.34);
    padding: 1em;
}

.carousel-control-next-icon {
    background-image: url("../img/flecha-correcta.png") !important;
}

.carousel-control-prev-icon {
   background-image: url("../img/flecha_after.png") !important;
}

.container_seccion_titulo1 a{
    padding: 0.4em;
    background-color: #d5972f;
    border: 1px solid white;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    font-size: 20px;
    transition: 0.3s;
    cursor: pointer;
}

.container_seccion_titulo1 a:hover{
background-color: #59ad6a;
}
.bottom{
    margin-top: 2em;
    margin-bottom: 0.9em;
}

.Container_columna{
    /*background-color: red;*/
    padding: 5px;
    display: grid;
    grid-template-columns: auto auto auto;
    width:100%;
    column-gap: 60px;
    justify-content: center;
    align-items: center;

}

.Columna_izq{
    /*background-color: blue;*/
    padding: 5px;
    border-radius: 10px;
}

.Indice{
    /*background-color: brown;*/
    padding: 5px;
    position: relative;
    left: 250px;
}

.Columna_drc{
    background-color: white;
    padding: 5px;
    margin: 5px;
    border-radius: 10px;
}
.Programas_usados{
    /*background-color: yellow;*/
    margin: 5px;
    padding-bottom: 45px;
}
.Programas_usados h6{
    /*color: lightblue;*/
    text-align: center;
    font-weight: bold;
}

.Programas_alternativos{
    /*background-color: pink;*/
    margin: 5px;
    padding-bottom: 20px;
}

.Programas_alternativos h6{
    text-align: center;
    font-weight: bold;
}

.video_clase{
    padding: 10px;
    background-color: white;
    border-radius: 10px;
}
.video_clase iframe{
/*    padding: 5px;
    background-color: blue;*/
    width: 500px;
    height: 300px;
}
.video_clase h6{
    text-align: center;
    font-weight: bold;
}

/*.container_seccion_titulo1 h3{
   text-align: center;
    font-size: 23px;
    color: #2382C5;
    font-style: italic;
    font-weight: 900;
}
*/
.container_seccion_titulo1 i{
   padding: 0.5em;
}


.container_seccion_titulo1{
    text-align: center;
}

.container_seccion_slider{
    background-color: transparent;
    width: 18em;
}

.container_img{

    width: 60%;
    display: flex;
    object-fit: contain;
    padding: 0.5em;
}

.container_img img{
    width: 100%;
    object-fit: contain;
}

.seccion_container_img{
background: red;

}
.img_seccion_container_img{
    border: 1px solid black;
    display: inline;
}

.img_seccion_container_img img{
    width: 35%;
}

#pastilla-texto-cam { /* Antonio 15-04-25 */
    width: 60vw;
    max-width: 960px; /* ancho máximo */
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: solid 10px #F39000;
    background-color: #ffefd6;
    border-radius: 10px;
    color: black;
}


/* Media query para pantallas con un ancho máximo de 768px (típico de tablets) */
@media (max-width: 768px) { /* Antonio 16-04-25 */
    #pastilla-texto-cam {
        width: 80vw; /* El div ocupa más ancho en pantallas más pequeñas */
        padding: 15px; /* Reducimos el padding */
        border-width: 8px; /* Reducimos el ancho del borde */
        font-size: 0.9em; /* Reducimos el tamaño de la fuente si es necesario */
    }

}

/* Media query para pantallas aún más pequeñas (móviles) */
@media (max-width: 480px) { /* Antonio 16-04-25 */
    #pastilla-texto-cam {
        width: 95vw; /* Ocupa casi todo el ancho en móviles */
        padding: 10px;
        border-width: 6px;
        font-size: 0.85em;
    }

}

/*====================*/

